Change the REQUIRE from `inetd' to the more sensical `mountoptional'.
[dragonfly.git] / nrelease / installer /
drwxr-xr-x   ..
drwxr-xr-x - etc
drwxr-xr-x - usr